
@media(max-width: 880px){ #mikrotpl_head .cover_top { background: #ecedf1; } }

#mikrotpl_wrapper #on_board_1841 .on_map { display: none; }
#mikrotpl_wrapper #on_board_1841 #show_mcu_data { display: block; }

#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 235px; top: 255px; }
#mikrotpl_wrapper #on_mounting_holes .on_pin { width: 20px; position: absolute; right: 323px; top: -10px; }
#mikrotpl_wrapper #on_ethernet_leds .on_pin { width: 20px; position: absolute; right: 173px; top: -18px; }
#mikrotpl_wrapper #on_battery_indicator .on_pin { width: 20px; position: absolute; right: 51px; top: -17px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: absolute; right: 38px; top: -17px; }
#mikrotpl_wrapper #on_temperature_sensor .on_pin { width: 20px; position: absolute; right: 15px; top: 407px; }
#mikrotpl_wrapper #on_photosensor .on_pin { width: 20px; position: absolute; right: 84px; top: 491px; }
#mikrotpl_wrapper #on_infrared_reciver .on_pin { width: 20px; position: absolute; right: 193px; top: 491px; }
#mikrotpl_wrapper #on_rgb_led .on_pin { width: 20px; position: absolute; right: 231px; top: 491px; }
#mikrotpl_wrapper #on_resetButton .on_pin { width: 20px; position: absolute; right: 326px; top: 450px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: absolute; right: 427px; top: 388px; }


#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: -31px; top: -297px; }
#mikrotpl_wrapper #on_ethernet_connector .on_pin { width: 20px; position: relative; right: -6px; top: -536px; }
#mikrotpl_wrapper #on_micro_sd .on_pin { width: 20px; position: relative; right: -92px; top: -542px; }
#mikrotpl_wrapper #on_rf_antenna .on_pin { width: 20px; position: relative; right: 70px; top: -601px; }
#mikrotpl_wrapper #on_rf_transceiver .on_pin { width: 20px; position: relative; right: 88px; top: -587px; }
#mikrotpl_wrapper #on_dc_conn .on_pin { width: 20px; position: relative; right: 140px; top: -594px; }
#mikrotpl_wrapper #on_bat_charger_curcit .on_pin { width: 20px; position: relative; right: 115px; top: -559px; }
#mikrotpl_wrapper #on_bat_connector .on_pin { width: 20px; position: relative; right: 151px; top: -565px; }
#mikrotpl_wrapper #on_mini_usb .on_pin { width: 20px; position: relative; right: -149px; top: -633px; }
#mikrotpl_wrapper #on_prog_conn .on_pin { width: 20px; position: relative; right: -150px; top: -588px; }
#mikrotpl_wrapper #on_mikroprog .on_pin { width: 20px; position: relative; right: -105px; top: -570px; }
#mikrotpl_wrapper #on_rtcc_oscillator .on_pin { width: 20px; position: relative; right: 10px; top: -541px; }
#mikrotpl_wrapper #on_oscillator .on_pin { width: 20px; position: relative; right: -100px; top: -577px; }
#mikrotpl_wrapper #on_can .on_pin { width: 20px; position: relative; right: -109px; top: -539px; }
#mikrotpl_wrapper #on_rtc_battery .on_pin { width: 20px; position: relative; right: 67px; top: -510px; }
#mikrotpl_wrapper #on_accel .on_pin { width: 20px; position: relative; right: 18px; top: -512px; }
#mikrotpl_wrapper #on_flash .on_pin { width: 20px; position: relative; right: -57px; top: -543px; }
#mikrotpl_wrapper #on_ssd1963 .on_pin { width: 20px; position: relative; right: -91px; top: -470px; }
#mikrotpl_wrapper #on_touch_screen_connector .on_pin { width: 20px; position: relative; right: -34px; top: -488px; }
#mikrotpl_wrapper #on_audio_codec .on_pin { width: 20px; position: relative; right: 87px; top: -474px; }
#mikrotpl_wrapper #on_off_switch .on_pin { width: 20px; position: relative; right: 154px; top: -482px; }
#mikrotpl_wrapper #on_audio_conn .on_pin { width: 20px; position: relative; right: 112px; top: -468px; }
#mikrotpl_wrapper #on_chip_antenna .on_pin { width: 20px; position: relative; right: 27px; top: -467px; }
#mikrotpl_wrapper #on_wifi_module .on_pin { width: 20px; position: relative; right: 33px; top: -548px; }
#mikrotpl_wrapper #on_jtag_conn .on_pin { width: 20px; position: relative; right: -106px; top: -513px; }
#mikrotpl_wrapper #on_piezo_buzer .on_pin { width: 20px; position: relative; right: -127px; top: -577px; }




